Subject: Mr. X has 4 daughters. Each of them has a brother. How many sons does Mr.X have?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 11 May 2022 20:28:01 +0000

Top stories for Pankaj

-----

Question: Mr. X has 4 daughters. Each of them has a brother. How many sons does Mr.X have?

Answer from CA Revanth Kumar

Well this is a sort of tricky question where it is very common that people may commit a mistake.

Since the question says Mr X has 4 daughter and each of them has a brothe 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjc5NjY2ODgyMTYyOTAzMDc0MHwxfDF8MTM3Nzg5NTEyIn0%3D&al_pri=8&aoid=4Iv31k3lPgq&aoty=1&aty=4&cp=1&et=2&id=74a6b8e4b7e8409f8190c6bac9153329&uid=VXdjaWV6iqF
-----
Question: I faked the interview of Accenture as a 2-year experienced developer but no one is taking me in a project from 2 months since I joined because I lack knowledge. What should I do now?

Answer from Sajiv Janardhanan

You may get thru an interview by faking but you won't survive in your job for long if you lack the skills.

2 year experience Of a fresher is one the the richest experienc 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjc5NjY2ODgyMTYyOTAzMDc0MHwyfDF8MzM4MjIyMzMyIn0%3D&al_pri=8&aoid=VtxA97EzsBZ&aoty=1&aty=4&cp=2&et=2&id=74a6b8e4b7e8409f8190c6bac9153329&uid=VXdjaWV6iqF
-----
Question: How was your SBI clerk prelim result for 2021?

Answer from Himanshu Tiwari

This was my first attempt for sbi clerk . My exam was on 11th july 3rd shift .It went pretty much well. I had applied from UP as there was no vacany in bihar.

I had attem 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjc5NjY2ODgyMTYyOTAzMDc0MHwzfDF8MzA5OTcxNzM4In0%3D&al_pri=8&aoid=jY6yTYHlHAS&aoty=1&aty=4&cp=3&et=2&id=74a6b8e4b7e8409f8190c6bac9153329&uid=VXdjaWV6iqF
-----
Question: If I get pregnant in Canada under a student visa, does that allow me to stay permanently?

Answer from Gerry U

Having a child in Canada while here on any temporary residency visa does not guarantee you anything other than your child is a Canadian citizen and can sponsor you to Cana 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjc5NjY2ODgyMTYyOTAzMDc0MHw0fDF8MzI2NjQxOTU3In0%3D&al_pri=8&aoid=3brKCGE9zyS&aoty=1&aty=4&cp=4&et=2&id=74a6b8e4b7e8409f8190c6bac9153329&uid=VXdjaWV6iqF
-----
Question: What's your salary in TCS?

Answer from Saidul Mallick

I joined TCS on 12th Oct'2015 through campus hiring and that was 1st time TCS came to my college.

After onboarding, there was 15 days training session “ILP” for freshers. 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjc5NjY2ODgyMTYyOTAzMDc0MHw1fDF8MzEzMTUyOTYzIn0%3D&al_pri=8&aoid=8ccITo68VRd&aoty=1&aty=4&cp=5&et=2&id=74a6b8e4b7e8409f8190c6bac9153329&uid=VXdjaWV6iqF
-----
Question: How can I change my life in 2 months?

Answer from Mehul R Anghan

1. Wake up a bit early everyday.
2. Forget about “Facebook”.
3. Uninstall “Instagram”.
4. Turn off notifications of other social media.
5. Sleep at 11 pm, Daily!
6. Dial y 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjc5NjY2ODgyMTYyOTAzMDc0MHw2fDF8MjMwNjQ4NzU0In0%3D&al_pri=8&aoid=RoE8rAlF2dx&aoty=1&aty=4&cp=6&et=2&id=74a6b8e4b7e8409f8190c6bac9153329&uid=VXdjaWV6iqF
-----
Question: Is Rohit Sharma the brother of Anushka Sharma?

Answer from Aaryan D’Angelo (MI/LSG)

Yes,

Rohit Sharma, Ishant Sharma, Sandeep Sharma, Mohit Sharma and Anushka Sharma are cousins 
Shikhar Dhawan, Rishi Dhawan and Varun Dhawan are brothers also 
I am Aarya 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjc5NjY2ODgyMTYyOTAzMDc0MHw3fDF8MjkwMDA3MTM1In0%3D&al_pri=8&aoid=adB8QueI4AA&aoty=1&aty=4&cp=7&et=2&id=74a6b8e4b7e8409f8190c6bac9153329&uid=VXdjaWV6iqF
-----
Question: I am with Capgemini for 15 days and got a new job offer with a better package. What happens if I absconded? Will they hold my PF?

Answer from Raghav Dua

Don't do this. Absconding is the last option in your mind.

Talk to HR, Either they will release you because you joined 15 days or you have to pay Basic salary of 2–3 mont 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjc5NjY2ODgyMTYyOTAzMDc0MHw4fDF8MzAzMjYxNTY5In0%3D&al_pri=8&aoid=b4rjC5mgGgU&aoty=1&aty=4&cp=8&et=2&id=74a6b8e4b7e8409f8190c6bac9153329&uid=VXdjaWV6iqF
-----
Question: How was your IBPS clerk final result 2022?

Answer from Yogesh Malik

So guys I got selected in Union bank of India as a clerk in the first attempt. I will say that if i can do it then anyone can surely do it. Started my preparation on 27 ap 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjc5NjY2ODgyMTYyOTAzMDc0MHw5fDF8MzQ3Njc5NTQ0In0%3D&al_pri=8&aoid=FrnElhsyySa&aoty=1&aty=4&cp=9&et=2&id=74a6b8e4b7e8409f8190c6bac9153329&uid=VXdjaWV6iqF
-----
Question: I am 28 years old and I have failed in life. I just managed to admit it now. How do I deal with it?

Answer from Anshu Bharti

Failed.

I am not sure where did you fail. Maybe in a career or in a relationship. Or maybe you are trapped in some addiction.

I am just assuming it. At the age of 28, th 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjc5NjY2ODgyMTYyOTAzMDc0MHwxMHwxfDM0NjcxNzI5MiJ9&al_pri=8&aoid=MoeKsVLSl7B&aoty=1&aty=4&cp=10&et=2&id=74a6b8e4b7e8409f8190c6bac9153329&uid=VXdjaWV6iqF
-----
Question: My age is 37 and I have wasted 6 years in my career due to wrong decisions. How to overcome such regret?

Answer from Anubhav Jain

Three years back, I met my father’s old friend.

He was an intelligent, capable man who had an experience of running big businesses.

At that time he was running a micro e 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjc5NjY2ODgyMTYyOTAzMDc0MHwxMXwxfDI2MTYzNzUwNCJ9&al_pri=8&aoid=bAuGLt8uhiZ&aoty=1&aty=4&cp=11&et=2&id=74a6b8e4b7e8409f8190c6bac9153329&uid=VXdjaWV6iqF
-----
Question: Can you share your salary growth in IT?

Answer from Sudeep Dutt

I graduated in 2008 (BTech - IT) and have changed 5 companies till date.

 * 
 * 2008: Joined Tata Consultancy Services - 3.15 LPA
 * 2011: Left Tata Consultancy Services  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjc5NjY2ODgyMTYyOTAzMDc0MHwxMnwxfDM0NDM2MTYwMCJ9&al_pri=8&aoid=bjITWPGZ68D&aoty=1&aty=4&cp=12&et=2&id=74a6b8e4b7e8409f8190c6bac9153329&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=74a6b8e4b7e8409f8190c6bac9153329&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=74a6b8e4b7e8409f8190c6bac9153329&t=1652300880529450&token=5de56fae23fb9e5c89cdaa8e3930e52857f95c146a530978645462b24b300689a1892e7e8f6965f6b587625eb3e3afa19a8a868419ae6c0e5ae17f78b68fe7e9&type=2&uid=1769591284